Subject: Re: [USR-TC] Most honorable ARC OSPF masters

From: Marshall Morgan <[email-masked]>
Date: Sun, 07 Jul 2002 04:44:50 +0000

Maybe I should catch up with the list a little more often ... (i.e. look at
last weeks posts Marshall!).

Marshall Morgan

Internet Doorway, Inc (aka NETDOOR)
http://www.netdoor.com

601.969.1434 x28 | 800.952.1570 x28 | 601.969.3629 x28 | Fax 601.969.3838
----- Original Message -----
From: "Marshall Morgan" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, July 06, 2002 11:44 PM
Subject: Re: [USR-TC] Most honorable ARC OSPF masters

> What does your config look like - I don't know that we have ever seen a
> complete, working OSPF config to this list.
>
> Marshall Morgan
>
> Internet Doorway, Inc (aka NETDOOR)
> http://www.netdoor.com
>
> 601.969.1434 x28 | 800.952.1570 x28 | 601.969.3629 x28 | Fax 601.969.3838
> ----- Original Message -----
> From: "Scott Trautman" <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, July 03, 2002 12:40 PM
> Subject: [USR-TC] Most honorable ARC OSPF masters
>
>
> > I have attempted, and failed, to remove RIP from my network and replace
> with
> > OSPF.
> > I am shamed and humiliated that I must now ask for assistance with so
> surely
> > simple a matter, belying my stupidity and laziness.
> > If also not for my cowardice, I would beat myself silly for such offense
> to
> > sensible honorable people such as yourself.
> >
> > ARC: V5.2.102, v5.0.9 yesterday, same situation I do believe. IE, not a
> bug
> > I don't think. I bug in the setter-upper (me).
> >
> > I am talking with my OSPF neighbors (good),
> > I am sending a route for my dialpool (so is sending <a> route via OSPF),
> > but,
> > RADIUS users with static IP's, no OSPF route is being sent.
> > Local route being created, yes.
> > Turn RIP back on, whammo, the Rip Route is there as pretty as can be.
> > I looked around in HARM under OSPF, then the modem groups for options
> > relating, just didn't find anything.
> > I'm sure there's got to be some option I'm missing.
> > Network option?
> > Modem Group option?
> > Radius option?
> > Global option?
> >
> > Also, can I set an option for the ARC to not become the master/backup
for
> > OSPF?
> > Jus' makes me nervous that it becomes the BDR, though surely it works
> > fine....
> >
> > Scott Trautman
> > Global Dialog Internet
> > [email-masked]
> > 608-240-4638
> > www.gdinet.com
> >
> >
> >
> > _______________________________________________
> > USR-TC mailing list
> > [email-masked]
> > http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
> >
> >
>